=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

ifeq (,$(findstring terse,${DEB_BUILD_OPTIONS}))
export DH_VERBOSE=1
export V=1
export VERBOSE=1
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@
