## dsmidiwifi 2build1

=== debian/changelog ===
dsmidiwifi (2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:36 +0100
