=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dsmidiwifi
 Section: sound
 Priority: optional
-Maintainer: Thorsten Glaser <tg@mirbsd.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: http://dsmi.tobw.net/
 Build-Depends: debhelper (>= 11~), libasound2-dev, pkg-config, qtbase5-dev
 Standards-Version: 4.2.1
