## dsmidiwifi 2build5

=== debian/changelog ===
dsmidiwifi (2build5) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 22:28:41 +0000
